<!DOCTYPE html>
<html>
<head>
	<title>Fibonacci numbers</title>
</head>
<body>
<script type="text/javascript">
	
	var n = +prompt("Введите число n");
	var F1 = 0;
	var F2 = 1;
	var sum = 0;

	        for (var i = 0; i < n; i++) {

	        	if(i==1)

	        	{
	        		document.write(1);

	        		document.write("<br/>");
	        	}
	        	else 
	        	{
	        sum = F1 + F2;
	        F1 = F2;
	        F2 = sum;


                document.write(sum);
            
            document.write("<br/>");
		    	}
		        }
</script>
</body>
</html>